<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Folder management';

$lang->delete_folder_error = '<b>Error</b>: folder tidak dihapus';
$lang->unsub_folder_error = '<b>Error</b>: the folder was not unsubscribed';
$lang->create_folder_error = '<b>Error</b>: folder baru tidak dibuat';
$lang->subscribe_folder_error = '<b>Error</b>: the folder was not subscribed';
$lang->rename_folder_error = '<b>Error</b>: the folder was not renamed';
$lang->none_selected = '<b>Error</b>: tidak ada folder yang dipilih';

$lang->folders_title = 'Mail Folders';
$lang->confirm_delete = 'Menghapus folder akan menghapus seluruh surat didalamnya.  Apakah pasti dihapus?';

$lang->subscribe_label = 'Manage folder subscriptions';
$lang->rename_label = 'Ganti nama folder';
$lang->delete_label = 'Hapus sebuah folder';
$lang->create_label = 'Membuat folder baru';
$lang->unsub_label = 'Unsubscribe sebuah folder';

$lang->available = 'Folder yang tersedia:';
$lang->selected = 'Folder yang terpilih:';
$lang->add_caption = "Tambah folder";
$lang->remove_caption = "Hapus folder";

$lang->unsub = 'Unsubscribe';
$lang->subscribe = 'Subscribe';
$lang->rename = 'Original folder:';
$lang->renameTo = 'Ke nama baru:';
$lang->delete = 'Nama folder:';
$lang->create = 'Nama folder:';

$lang->unsub_button = ' Unsubscribe this folder ';
$lang->subscribe_button = ' Subscribe this folder ';
$lang->rename_button = ' Rename this folder ';
$lang->delete_button = ' Delete this folder ';
$lang->create_button = ' Create this folder ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all = 'Select All';
$lang->select_none = 'Select None';
?>
